parent=d4science


#styles=

titleTag=Blue-Cloud Login
favicon=https://blue-cloud.d4science.org/generic-configurable-theme/images/favicon.ico
contentBgImg=img/blue-triangles.png
#contentStyle=background: url("https://url-of-background-img");

#logoHeaderStyle=

logoSrc=https://blue-cloud.d4science.org/image/layout_set_logo?img_id=199274286&t=1591610863691
logoAlt=Blue-Cloud Gateway
logoStyle=height: 40px;

infrastructureLogo=yes
#infrastructureLogoStyle=height: 40px;

#footerStyle=

linkTerms=https://blue-cloud.d4science.org/terms-of-use
linkCookies=https://blue-cloud.d4science.org/cookie-policy
#linkPrivacy=https://www.iubenda.com/privacy-policy/441050
linkProject=https://www.blue-cloud.org/
descrProject=Blue-Cloud Project Website

ECLogo=yes
ECLogoSrc=https://blue-cloud.d4science.org/generic-configurable-theme/images/custom/logo-ec.jpg
#ECLogoStyle=max-width: 35px;
#ECLogoAlt=EU H2020 programme

footerRow=Blue-Cloud has received funding from the European Union's Horizon programme call BG-07-2019-2020, topic: [A] 2019 - Blue Cloud services, Grant Agreement n.862409
